/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   color:#000;
  background-color: #fff;
}

a { /* Default link colour */
  color: #F73E3E;
}

div#content { /* Content wrapper background colour */
/*  background-color: #000000;
 border:10px ridge #FFFF00; */
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#F73E3E;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #F73E3E;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#1a1a1a;
}

div#nav ul li.active a {
  background-color:#1a1a1a;
  
}
div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
    background:url('../images/customise/tiles/bg-nav-hover.gif') repeat-x 0 0 transparent;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #F73E3E !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #F73E3E;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #F73E3E;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background-color: #F73E3E;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #F73E3E;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#F73E3E;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#F73E3E;
  }
  
ul.servicing {
	/* background: url("../images/workshop.jpg") no-repeat scroll top right transparent; */
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #F73E3E;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #F73E3E;
	padding:3px;
}
div#left-column {
	color:#fff;
}
.goright {
	float:right;
	width:300px;
}
div#left-column div#finance {
    background-color: #fff;
    border: 1px solid #6E0202;
    margin-top: 50px;
    padding: 15px;
}
.sfmenu, .transparentbold {
    margin: 5px;
	width:200px;
}

.ffSubmitButton {
    border: 1px solid #DADADA;
    float: left;
    height: auto !important;
    margin: 10px;
    overflow: hidden;
    padding: 5px;
    width: 250px;
}
.topb {
	margin:10px auto 0 auto;
	width:998px;
	background-color:#fff;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-radius: 5px 5px 0 0;
}
div#nav ul.subnavi {display: none; float: left;/*left: 0;*/list-style: none outside none;margin: 0;padding: 0; position: absolute;/*top: 34px;*/width: 180px;z-index: 10000;}
div#nav .subnavi li {border-bottom: 1px solid #333;border-top: 1px solid #666;clear: both;margin: 0;padding: 0;/*width: 150px;*/z-index: 100000;}
div#nav .subnavi li a { background:#000000;color: #ffffff;float: left;font-size: 12px !important;/*padding: 12px;*/width: 180px;display:block; z-index: 10000;}
div#nav .subnavi li a:hover {background:#477ACB; color:#ffffff; display:block;}

div#left-column .social {
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    width: 182px;
}

div#left-column .social a {
    color: #0033CC;
    font-weight: bold;
	float:left;
}
div#left-column .social img {
    float:left;
}

div#left-column .social span {
    margin: 8px 0 0 5px;
	float:left;
}
#backgroundPopup {z-index:1;position: fixed;display: none;height:100%;width:100%;background:#000000;top:0px;left:0px;opacity:9;opacity: 0.7;}
#toPopup {background: none repeat scroll 0 0 #ccc;border-radius: 3px 3px 3px 3px;color: #333333;display: none;font-size: 14px;left: 29%;position: fixed;top: 10%;width:802px;z-index: 2;}
@media (max-width:1200px) {
	#toPopup {
		left:10% !important;
	}
}
@media (max-width:1500px) {
	#toPopup {
		left:23% !important;
	}
}
#toPopup > a {
    float: right;
    font-weight: bold;
    margin: 10px !important;
    text-decoration: none;
}
.vehicle-features > p {
    white-space: pre-line;
}
.finance {
    background-color: #ccc;
    border: 3px solid #333;
    margin-top: 10px;
    padding: 20px;
}
.transparentbold, .sfmenu {
    margin: 5px 0;
}